; This is file with configuration parameters for UPSMON 
; Do not change any line !

[System]
Name="Server"
Location="Server room"
Contact="Administrator"
Language=0
EventLog=1
DataLog=0
DataLogRate=5
DataLogMin=1
DataLogMax=5
SaveFiles=0
KeyCode=""
SerialNumber=""
LicenceNumber=""
EnabledGroups=0
DeviceActions=0
LostCommRaiseAlarm=0
DisableShutdownForSingleUPS=0
AutoClose=1
DisableJobs=0
IgnoreRemoteUPSCommands=0
OEMMode=0
DebugMode=0
PasswordProtection=0
ShutdownType=1
HibernateSupport=0
DebugLog=0
DelayOfAlarm=0
DelayApplication=0
Nodemon=0

[Serial_00]
Device="COM1"
Baudrate=1200
Bits=8
Stop=0
Parity=0
CheckRate=1

[Network]
CheckRate=3
Server=1
Port=33000
SNMP=0
HTTP=0
HTTPPath=""
RemoteIPAddress="127.0.0.1"
RemoteDevice=1
RemoteConnection=0
RemoteAutoStart=0

[EmailConfig]
Allowed=0
Server=""
Domain=""
Port=25
Name=""
Address=""
Timeout=5
Subject="Upsmon"

[SMSConfig]
Allowed=0
Port=""
SMSCentre=""
Type=0

[ModemConfig]
Allowed=0
Port=""
Number1=""
Number2=""
Repeat=0
Delay=0
InitString=""
DialString=""
IncommingAllowed=0

[MessConfig]
Type=0

[UpsviewModemConfig]
Port=""
Number=""
DeviceNo=1
InitString=""
DialString=""

[WapConfig]
Allowed=0
Port=9200

[FaxConfig]
Allowed=0
LocalRemote=0
Fax=""
Name=""
Company=""
Number=""

[VoiceConfig]
Allowed=0
ModemID=5
Delay=1
Retry=5
Number=""

